@font-face {
    font-family: 'ITC Caslon 224 Std';
    src: url('Caslon224Std-BoldItalic.eot');
    src: local('ITC Caslon 224 Std Bold Italic'), local('Caslon224Std-BoldItalic'),
        url('Caslon224Std-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('Caslon224Std-BoldItalic.woff2') format('woff2'),
        url('Caslon224Std-BoldItalic.woff') format('woff'),
        url('Caslon224Std-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'ITC Caslon 224 Std';
    src: url('Caslon224Std-MediumItalic.eot');
    src: local('ITC Caslon 224 Std Medium Italic'), local('Caslon224Std-MediumItalic'),
        url('Caslon224Std-MediumItalic.eot?#iefix') format('embedded-opentype'),
        url('Caslon224Std-MediumItalic.woff2') format('woff2'),
        url('Caslon224Std-MediumItalic.woff') format('woff'),
        url('Caslon224Std-MediumItalic.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'ITC Caslon 224 Std';
    src: url('Caslon224Std-BookItalic.eot');
    src: local('ITC Caslon 224 Std Book Italic'), local('Caslon224Std-BookItalic'),
        url('Caslon224Std-BookItalic.eot?#iefix') format('embedded-opentype'),
        url('Caslon224Std-BookItalic.woff2') format('woff2'),
        url('Caslon224Std-BookItalic.woff') format('woff'),
        url('Caslon224Std-BookItalic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'ITC Caslon 224 Std';
    src: url('Caslon224Std-Black.eot');
    src: local('ITC Caslon 224 Std Black'), local('Caslon224Std-Black'),
        url('Caslon224Std-Black.eot?#iefix') format('embedded-opentype'),
        url('Caslon224Std-Black.woff2') format('woff2'),
        url('Caslon224Std-Black.woff') format('woff'),
        url('Caslon224Std-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'ITC Caslon 224 Std';
    src: url('Caslon224Std-BlackItalic.eot');
    src: local('ITC Caslon 224 Std Black Italic'), local('Caslon224Std-BlackItalic'),
        url('Caslon224Std-BlackItalic.eot?#iefix') format('embedded-opentype'),
        url('Caslon224Std-BlackItalic.woff2') format('woff2'),
        url('Caslon224Std-BlackItalic.woff') format('woff'),
        url('Caslon224Std-BlackItalic.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'ITC Caslon 224 Std';
    src: url('Caslon224Std-Bold.eot');
    src: local('ITC Caslon 224 Std Bold'), local('Caslon224Std-Bold'),
        url('Caslon224Std-Bold.eot?#iefix') format('embedded-opentype'),
        url('Caslon224Std-Bold.woff2') format('woff2'),
        url('Caslon224Std-Bold.woff') format('woff'),
        url('Caslon224Std-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'ITC Caslon 224 Std';
    src: url('Caslon224Std-Medium.eot');
    src: local('ITC Caslon 224 Std Medium'), local('Caslon224Std-Medium'),
        url('Caslon224Std-Medium.eot?#iefix') format('embedded-opentype'),
        url('Caslon224Std-Medium.woff2') format('woff2'),
        url('Caslon224Std-Medium.woff') format('woff'),
        url('Caslon224Std-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'ITC Caslon 224 Std';
    src: url('Caslon224Std-Book.eot');
    src: local('ITC Caslon 224 Std Book'), local('Caslon224Std-Book'),
        url('Caslon224Std-Book.eot?#iefix') format('embedded-opentype'),
        url('Caslon224Std-Book.woff2') format('woff2'),
        url('Caslon224Std-Book.woff') format('woff'),
        url('Caslon224Std-Book.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

